@charset "UTF-8";

.rct_list_1.fixed > ul > li > ul{top:63px;}
.rct_list_1.fixed > ul > li > ul > li{height:auto;padding: 2px 0 2px 20px;position: relative;}
.rct_list_1.fixed > ul > li > ul > li:before{content: '';width:3px;height:3px;background-color: #666;border-radius: 50%;position:absolute;top:13px;left:10px;}
.rct_list_1.fixed > ul > li > ul > li a strong{height:auto;white-space: nowrap;margin-right:60px;font-size:14px;}
.rct_list_1.fixed > ul > li > ul > li a span.data{top: 4px;left:unset;right:10px;font-size: 14px;}
